prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libmusicbrainz5
Description: The Musicbrainz Client Library.
URL: http://musicbrainz.org/doc/libmusicbrainz
Version: 5.1.0
Requires.private: neon >= 0.25 libxml-2.0
Libs: -L/usr/lib -lmusicbrainz5
Cflags: -I/usr/include

